import { TestBed } from '@angular/core/testing';

import { ApiGameService } from './api-game.service';

describe('ApiGameService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ApiGameService = TestBed.get(ApiGameService);
    expect(service).toBeTruthy();
  });
});
